DISPDATA_OVERLAY_CREATE_DATAOBJECT(3)

EXPERIMENTAL_FUNC
dispdata_overlay_create_dataobject - Create an overlay data object.

SYNOPSIS
#include <karma_dispdata.h>

KDisplayDataObject dispdata_overlay_create_dataobject

(KOverlayList olist, CONST char *domain, CONST char *name)

DESCRIPTION
Create an overlay data object.

olist
    The overlay list.

domain
    The domain from where list came from. The string contents are copied.

name
    The name of the object.

RETURN VALUE
A KDisplayDataObject on success, else NULL.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/